body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background: #dadada url(../img/bodyFade.jpg) repeat-x top left;
}

a img {
	border: none;
}
.c_box {
	padding: 8px;
	margin: 8px;
}

.pageWrapper {
	margin: 0px auto;
	width: 994px;
}

.header {
	background: url(../img/header.jpg) no-repeat top left;
	height: 171px;
	width: 994px;
}

.nav {
	background: url(../img/navBG.jpg) no-repeat top left;
	height: 30px;
	width: 944px;
	padding: 0px 25px;
}

.copyArea {
	background: url(../img/copyBG.jpg) repeat-y top left;
	width: 944px;
	padding: 10px 25px;
}

.footer {
	background: url(../img/footer.jpg) no-repeat top left;
	height: 40px;
	width: 914px;
	padding: 10px 40px 0px 40px;
	font-size: 12px;
}

.footer a {
	color: #ddd;
}

.footer a:hover {
	color: #fff;
}

.copyLeft {
	float: left;
	width: 666px;
	margin-left: 10px;
}

.copyFull {
	float: left;
	width: 920px;
	margin-left: 10px;
}

.panelRight {
	float: left;
	margin-left: 8px;
	width: 250px;
}

.promoBtn {
	float: left;
	width: 210px;
}

.promoBtn h2 {
	margin: 0px;
	font-size: 17px;
	text-align: center;
	color: ##0d0d70;
	border-bottom: 2px solid #0d0d70;
}

.promoBtn p {
	color: #333;
	font-size: 12px;
}

.panel {
	width: 250px;
	background: url(../img/panelFill.jpg) repeat-y top left;
}

.panelTop {
	width: 250px;
	height: 8px;
	display: block;
	background: url(../img/panelTop.jpg) no-repeat top left;
}

.panelBottom {
	width: 250px;
	height: 8px;
	display: block;
	background: url(../img/panelBottom.jpg) no-repeat bottom left;
}

.panel ol {
	padding: 0px 6px;
	margin: 0px 0px 0px 15px;
}

.panel ol li {
	font-size: 12px;
	margin-bottom: 5px;
}

.panel ol li b {
	color: #0d0d70;
	font-size: 14px;
}

.panel p {
	padding: 0px 10px;
}
.panel h2 {
	font-size: 17px;
	text-align: center;
	color: #0d0d70;
}

/*********/

h1 {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	margin: 0px;
}

.copyLeft h2, .copyFull h2 {
	text-align: center;
	font-size: 20px;
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
}

td ul {
	margin: 0px 0px 0px 15px;
	padding: 0px;
}

.nav ul {
	margin: 0px 10px;
	padding: 0px;
}

.nav ul li {
	height: 30px;
	list-style-type: none;
	float: left;
	margin-right: 8px;
}

.nav ul li a {
	height: 30px;
	display: block;
	text-indent: -700em;
	overflow: hidden;
}

li a.nHome, li.nHome {width: 53px; background: url(../img/nHome.jpg) no-repeat top left;}
li a.nServices, li.nServices {width: 74px; background: url(../img/nServices.jpg) no-repeat top left;}
li a.nAbout, li.nAbout {width: 80px; background: url(../img/nAbout.jpg) no-repeat top left;}
li a.nBooking, li.nBooking {width: 126px; background: url(../img/nBooking.jpg) no-repeat top left;}
li a.nAreas, li.nAreas {width: 125px; background: url(../img/nAreas.jpg) no-repeat top left;}
li a.nContact, li.nContact {width: 94px; background: url(../img/nContact.jpg) no-repeat top left;}
li a.nCareers, li.nCareers {width: 69px; background: url(../img/nCareers.jpg) no-repeat top left;}
li a.nTestimonials, li.nTestimonials {width: 105px; background: url(../img/nTestimonials.jpg) no-repeat top left;}

li a:hover.nHome, li a:hover.nServices, li a:hover.nAbout, li a:hover.nBooking, li a:hover.nAreas, li a:hover.nContact, li a:hover.nCareers, li a:hover.nTestimonials {background-position: bottom;}